升级到breezy后的问题

为当前最终发行版之前的所有版本提供支持
回复
nifi
帖子: 335
注册时间: 2005-06-12 12:23
送出感谢: 0
接收感谢: 0
联系:

升级到breezy后的问题

#1

帖子 nifi » 2005-09-18 19:38

一/界面是英文的,locale是:
LANG=zh_CN.UTF-8
LC_CTYPE="zh_CN.UTF-8"
LC_NUMERIC="zh_CN.UTF-8"
LC_TIME="zh_CN.UTF-8"
LC_COLLATE="zh_CN.UTF-8"
LC_MONETARY="zh_CN.UTF-8"
LC_MESSAGES="zh_CN.UTF-8"
LC_PAPER="zh_CN.UTF-8"
LC_NAME="zh_CN.UTF-8"
LC_ADDRESS="zh_CN.UTF-8"
LC_TELEPHONE="zh_CN.UTF-8"
LC_MEASUREMENT="zh_CN.UTF-8"
LC_IDENTIFICATION="zh_CN.UTF-8"
LC_ALL=zh_CN.UTF-8
不知道该怎么才能换成中文的。

二/下载了http://releases.ubuntu.com/5.10/ubuntu-5.10-preview-install-i386.iso和http://archive.ubuntu.com/ubuntu/dists/breezy/main/installer-i386/current/images/hd-media/下边的vmlinuz和initrd.gz,但是通过grub引导从硬盘安装到partation disk的时候就出现??? ???下边是“返回”和“继续”,一直在这里循环。
nifi
帖子: 335
注册时间: 2005-06-12 12:23
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nifi » 2005-09-18 19:45

sunux@ubuntu:~$ sudo apt-get install language-pack-zh language-pack-zh-base language-support-zh
Reading package lists... Done
Building dependency tree... Done
language-pack-zh 已经是最新的版本了。
language-pack-zh-base 已经是最新的版本了。
language-support-zh 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
sunux@ubuntu:~$ sudo apt-get install ttf-arphic-newsung
Reading package lists... Done
Building dependency tree... Done
ttf-arphic-newsung 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
头像
bluebell
帖子: 264
注册时间: 2005-05-08 21:28
送出感谢: 0
接收感谢: 0

#3

帖子 bluebell » 2005-09-19 10:11

sudo apt-get install language-pack-gnome-zh
Ubuntu 5.10 Breezy Badger
maniac
帖子: 138
注册时间: 2005-06-12 1:42
送出感谢: 0
接收感谢: 0

#4

帖子 maniac » 2005-09-19 12:17

搜索一下论坛再问
回复

回到 “老旧版本支持”